/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
body { font:normal 1.5em/1.618em 'Open Sans', arial, sans-serif; color:#111; }

#wrapper a { color: #0079c1 ; }
a:hover, .post-more a:hover, .post-meta a:hover, .post p.tags a:hover { color: #cb1419 !important; }
a.button, a.comment-reply-link, #commentform #submit, #contact-page .submit { background: #268BCA !important; border-color: #ccc !important; }
a.button:hover, a.button.hover, a.button.active, a.comment-reply-link:hover, #commentform #submit:hover, #contact-page .submit:hover { background: ##268BCA !important; opacity: 0.9; }

#header  {
            background-image: url(http://fiscal.ie/wp-content/uploads/2014/10/FFS-Samuel-Beckett.jpg);
            background-repeat: no-repeat;
            background-position: top center;
            background-attachment: scroll;
            padding-top: 9em;
			}
#header p { margin:0 0 25px 0; font:normal 1.6em/1em 'Open Sans', arial, sans-serif;color:#ffffff; }

/*--------------------------------------
------------general --------------------
----------------------------------------*/
#wrapper .page header h1 { font:bold 3em/1em 'Merriweather', arial, sans-serif;color:#cb1419; }
#wrapper .post header h1, #wrapper .post header h1 a:link, #wrapper .post header h1 a:visited { font:bold 1.3em/1.4em 'Merriweather', arial, sans-serif;color:#0079c1; }

.post header h1, .type-page header h1, .type-feature header h1, .type-testimonial header h1, .article-content header h1 {color: #cb1419;}

h1, h2, h3, h4, h5, h6 {font-family: "Merriweather"}

.entry h2{color:#b8b622}
.entry h3{color:#0077C1}
.entry, .entry p { font:400 1.1em/1.618em "Open Sans",arial,sans-serif;color:#111111; }

#wrapper .post-date-author { font:italic 0.8em/1em 'Open Sans', arial, sans-serif;color:#111111; }
/*--------------------------------------
------------ nav -----------------------
----------------------------------------*/
#wrapper #top .nav a { font:bold 1.2em/1.4em 'Open Sans', arial, sans-serif;color:#ffffff; }


/*--------------------------------------
------------ home ----------------------
----------------------------------------*/
#wrapper #content.home-widgets .widget h2.widget-title { font:bold 2.2em/1em 'Merriweather', arial, sans-serif;color:#cb1419; }

.widget_woothemes_our_team .team-member .avatar  {border: 1px solid #eee; border-radius: 10px;}
.widget_woo_component article {background: none repeat scroll 0 0 #fff; border-radius: 10px; }

body.home .widget_woo_component .textwidget {text-align: center;}

.widget_woothemes_features .fa {display: block; margin-bottom: 20px;}
.widget_woothemes_features .woo-sc-button.custom {margin-top: 10px;}

#content.home-widgets #text-3 {
    background:#f5f5f5;
    border-bottom: 0 none;
    padding-bottom: 2em;
}

#content.home-widgets #text-3 .textwidget{font-size: 1.3em; font-weight: bold}

/*--------------------------------------
------------ WIDGETS -------------------
----------------------------------------*/
.widget h3 {color: #111111; font-size: 1.5em; margin: 0 0 1em; text-transform: capitalize;}
#wrapper .widget h3 { font:bold 1.6em/1em 'Merriweather', arial, sans-serif;color:#b8b622; }
#wrapper .widget h3 { font:bold 1.6em/1em 'Merriweather', arial, sans-serif;color:#b8b622; }

/*form*/
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button{background: #268BCA!important; color:#fff!important; text-shadow: none}

/*--------------------------------------
------------ FOOTER --------------------
----------------------------------------*/
#footer.with-logo #copyright {line-height: normal;}


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
    
        /*homepage fixed nav*/
    
        body.home .admin-bar #top{margin-top: 28px}
        .admin-bar #top{margin-top: 0}
        body.home #top{position: fixed}
        #top {position: absolute;}
    
        /* Desktop styles go here */
/*body.home ul.nav li.current_page_item a, body.home ul.nav li.current_page_parent a, body.home ul.nav li.current-cat a, body.home ul.nav li.li.current-menu-item a{background:none;}*/
    
        span.heading, #respond h3 {font-size: 1em; margin-bottom: 20px;}
    
        /*HOMEPAGE blog*/
        .widget_woo_component article {
            background: none repeat scroll 0 0 #fff;
            border-radius: 10px;
            float: left;
            margin-right: 2%;
            margin-top: 20px;
            padding: 20px;
            width: 28%;
            text-align: left;
        }
        .widget_woo_component article:last-child {margin-right: 0;}
   
    
        
        /*HOMEPAGE team*/
        .widget_woothemes_our_team .team-member {
            float: left;
            margin-bottom: 1.618em;
            text-align: center;
            margin-right:3%;
            width: 30%;
        }
        .widget_woothemes_our_team article:last-child {margin-right: 0;}
        .widget_woothemes_our_team h3.member {text-align: center; }
    
    
        /*contact us page*/
        #contact-page > form {
            float: right;
            width: 50%;
        }
        .page-template-template-contact-php .entry {
            float: left;
            width: 45%;
        }
        .page-template-template-contact-php .location-twitter #office-location {margin: 20px 0 0; width: auto;}
    
        /*2 columns of news articles*/
        .page-template-template-blog-php article{float: left; margin-right: 10% !important; width: 45%;}
        .page-template-template-blog-php article:nth-of-type(even) {margin-right: 0%}
    
    
}